FormName=frmShowSetup
[Form]
Width=1032
Height=776
[grpShow]
left=8
top=8
width=337
height=393
classname=TGroupBox

[Label4]
left=8
top=72
width=70
height=13
classname=TLabel

[lblCurShow]
left=104
top=72
width=3
height=14
classname=TLabel

[Label5]
left=8
top=96
width=28
height=13
classname=TLabel

[lblTotalShow]
left=104
top=96
width=6
height=14
classname=TLabel

[lsvShow]
left=2
top=120
width=333
height=271
classname=TListView

[bitbtnAddShow]
left=8
top=24
width=100
height=40
classname=TBitBtn

[bitbtnEditShow]
left=112
top=24
width=100
height=40
classname=TBitBtn

[bitbtnDeleteShow]
left=216
top=24
width=109
height=40
classname=TBitBtn

[grpTimePoint]
left=352
top=8
width=662
height=393
classname=TGroupBox

[Label1]
left=8
top=32
width=90
height=14
classname=TLabel

[lblCurTimePoint]
left=112
top=32
width=5
height=13
classname=TLabel

[Label3]
left=184
top=32
width=26
height=14
classname=TLabel

[lblTotalTimePoint]
left=224
top=32
width=6
height=14
classname=TLabel

[lsvTimePoint]
left=296
top=64
width=361
height=313
classname=TListView

[bitbtnPauseAndAddTimePoint]
left=48
top=344
width=201
height=40
classname=TBitBtn

[bitbtnEditTimePoint]
left=408
top=17
width=120
height=40
classname=TBitBtn

[bitbtnDeleteTimePoint]
left=536
top=17
width=120
height=40
classname=TBitBtn

[panPlayer]
left=8
top=64
width=281
height=273
classname=TPanel

[wmp]
left=1
top=1
width=279
height=271
classname=TWindowsMediaPlayer

[chkOnsiteOutput]
left=248
top=16
width=153
height=41
classname=TCheckBox

[grpCommands]
left=8
top=408
width=1008
height=289
classname=TGroupBox

[Label2]
left=8
top=41
width=26
height=14
classname=TLabel

[lblTotalCMD]
left=48
top=41
width=6
height=14
classname=TLabel

[lsvCommands]
left=2
top=72
width=1004
height=215
classname=TListView

[bitbtnAddCMD]
left=620
top=25
width=80
height=40
classname=TBitBtn

[bitbtnModifyCommand]
left=704
top=25
width=129
height=40
classname=TBitBtn

[bitbtnDeleteCommand]
left=840
top=25
width=138
height=40
classname=TBitBtn

[bitbtnCopySelectedCMD]
left=336
top=25
width=125
height=40
classname=TBitBtn

[bitbtnPasteCMD]
left=463
top=25
width=117
height=40
classname=TBitBtn

[bitbtnSelectAll]
left=136
top=25
width=80
height=40
classname=TBitBtn

[bitbtnDeselectAll]
left=220
top=25
width=80
height=40
classname=TBitBtn

